

body {
background-color:#FFCC99;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
}

img { border: none; }
a { color: #000080; 
text-decoration: none;}
a:hover { text-decoration: underline; color : #aaa; }

#wrap {
margin: 10px auto 0 auto;
width: 1060px;
}

#header { 
padding: 0;
margin: 0;
}

#footer { 
padding: 0;
margin: 0;
}

.left {
border: 1px solid #000;
background:#fff;
width:800px;
float: left;
text-align: justify;
padding: 10px;
padding-bottom: 20px;
}

.right {
width: 180px;
float: right;
padding: 0;
margin: 0;
font-size: 12px;
line-height: 18px;
}

.bottom {
width: 800px;
float: center;
padding: 0;
margin: 0;
font-size: 12px;
line-height: 18px;
}

table.form 
	{ background-color: white; }
td.title
	{ background-color: #005D9B; }
td.dark, td.form, td.hdr
	{ background-color: #F0F0F0; }
td.lite, td.about
	{ background-color: #F9F9F9; }
td.bugfix
	{ font-family: monospace; }  /* helps avoid Netscape 4.x text box sizing bug */
body, p, td, ol, ul, dl, pre
	{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
body
	{ background-color: #F0F8FF; }
h1, h2, h3, h4, .name
	{ font-family: Arial, Helvetica, Verdana, sans-serif; }
h1, h2, h3, h4, b, .ipaddr
	{ color: rgb(0,43,130); }
h1
	{
	font-size: 24px;
	text-align: Right;
	margin-bottom: 20px;
	}
h2
	{
	font-size: 18px;
	border-bottom: solid 1pt #ACACAC;
	margin-top: 20px;
	}
h3
	{
	font-size: 18px;
	line-height: 0;
	margin-top: 40px;
	}
.name
	{
	font-size: 24px;
	font-weight: bold;
	text-align: Left;
	line-height: 100%;
	margin-top: 0;
	margin-bottom: 0;
	color: white;
	}
.desc
	{ color: white; }
.small
	{ font-size: 10px; }
.ipaddr
	{
	font-weight: bold;
	/* font-family: 'Courier New', monospace; */
	}
.urgent
	{ color: red; }
tt
	{ font-family: 'Courier New', monospace; }
pre
	{ font-family: 'Courier New', monospace; }
a:link
	{ 
	color: rgb(0,0,153);
	text-decoration: none;
	}
a:visited
	{
	color: rgb(89,124,198);
	text-decoration: none;
	}
a:active
	{
	color: red;  /* rgb(255,173,13) */
	text-decoration: underline;
	}
a:hover
	{
	color: rgb(0,82,242);
	text-decoration: underline;
	}
ul
	{ list-style-type: circle; }
li
	{ margin-bottom: 4px; }